<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0118m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料信号 (tcmcs0118m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以维护<Link href="/baanerp/tc/glossary/glossary#Signals_tc" role="glossary">物料信号</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">对于每个信号，可以选择对连接信号的物料有效的冻结状态。可以选择的状态取决于物料的使用情况。</Paragraph>
		</GeneralSection>
		<GeneralSection><Paragraph class="Default">若要定义<Link href="/baanerp/tc/glossary/glossary#000015" role="glossary">业务伙伴</Link>的信号，则使用<GUIRef href="/baanerp/tc/mcs/tcmcs0139m000" role="session">信号 (tcmcs0139m000)</GUIRef> 进程。</Paragraph>
		</GeneralSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000023" role="manual">使用信号</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs018.csig"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料信号</Title>
			</Header>
			<FuncDesc>输入或选择已链接至信号的物料时会显示的一条警告信息。物料信号还可用来冻结物料的发放和/或领料。</FuncDesc>
			<SimpleSection><SectionTitle>业务伙伴信号</SectionTitle>
				<Paragraph class="Default">选择已链接至信号的业务伙伴时会显示的一条警告信息。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              ERP LN 显示是否在进程中使用了此物料的消息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blpl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划数据</Title>
			</Header>
			<FuncDesc>指出在<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>中使用物料时物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>、<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）。</FuncDesc>
			<SimpleSection><List><ListIntro>在以下进程中检查物料信号：</ListIntro>
					<ListItem><GUIRef href="/baanerp/cp/rmp/cprmp2101m000" role="session">物料主计划 (cprmp2101m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/cp/rmp/cprmp1202m000" role="session">生成主计划 (cprmp1202m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/cp/rrp/cprrp1100m000" role="session">计划订单 (cprrp1100m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/cp/rrp/cprrp1210m000" role="session">生成订单计划 (cprrp1210m000)</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blcp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">采购</Title>
			</Header>
			<FuncDesc>表示物料在<GUIRef href="/baanerp/td/pur" role="module">采购控制模块</GUIRef>中使用时物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>、<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blcs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售</Title>
			</Header>
			<FuncDesc>指出在<GUIRef href="/baanerp/td/sls" role="module">销售控制模块</GUIRef>中使用物料时物料的<Link href="/baanerp/tc/domains/bls2" role="domain">冻结状态（含冻结订单/订单行）</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blsv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">服务</Title>
			</Header>
			<FuncDesc>指出在<GUIRef href="/baanerp/ts" role="package">服务管理子系统</GUIRef>中使用物料时物料的<Link href="/baanerp/tc/domains/bls2" role="domain">冻结状态（含冻结订单/订单行）</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blpo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生产领料单</Title>
			</Header>
			<FuncDesc>表示物料在生产订单中使用时物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>、<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blpi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生产发料</Title>
			</Header>
			<FuncDesc>表示物料从仓库发料至下列某处时物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>、<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）：</FuncDesc>
			<SimpleSection><List><ListItem>生产订单。</ListItem>
					<ListItem><GUIRef href="/baanerp/tp" role="package">项目</GUIRef>中的项目。</ListItem>
				</List>
				<Paragraph class="Default">如果状态为<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>，则只要没有为生产领料单冻结该物料，便可以为生产订单发放该物料。将材料从仓库发放至<GUIRef href="/baanerp/tp/pss" role="module">项目需求</GUIRef>中的项目时，ERP LN 也会检查冻结状态。</Paragraph>
				<List><ListIntro>如果物料为<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>，无法发料进行生产，则不能将其输入到下列进程中：</ListIntro>
					<ListItem><GUIRef href="/baanerp/ti/cst/ticst0101m100" role="session">用于生产订单的待发放材料 (ticst0101m100)</GUIRef> 进程。</ListItem>
					<ListItem><GUIRef href="/baanerp/ti/sfc/tisfc0207m000" role="session">启动库存发料 (tisfc0207m000)</GUIRef> 进程。</ListItem>
				</List>
				<Paragraph class="Default">在这种情况下，ERP LN 还会拒绝在<GUIRef href="/baanerp/tp/pss/tppss6225m000" role="session">核准计划 PRP 仓单 (tppss6225m000)</GUIRef> 进程和<GUIRef href="/baanerp/tp/pss/tppss6235m000" role="session">转换计划 PRP 仓单 (tppss6235m000)</GUIRef> 进程中发放材料。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blad"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">调整</Title>
			</Header>
			<FuncDesc>表示物料在<Link href="/baanerp/wh/glossary/glossary#000037" role="glossary" Update="No">调整订单</Link>中使用时物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>、<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blcc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">周期盘点</Title>
			</Header>
			<FuncDesc>表示物料在<Link href="/baanerp/wh/glossary/glossary#000036" role="glossary">周期盘点单</Link>中使用时物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>、<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blrc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货更正</Title>
			</Header>
			<FuncDesc>指出物料在收货更正中使用时物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>、<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）。</FuncDesc>
			<SimpleSection><List><ListIntro>如果状态为<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>，用户则不能在下列进程中创建收货更正：</ListIntro>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">处理单元 (whwmd5130m000)</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.bloc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">所有权更改</Title>
			</Header>
			<FuncDesc>指出物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>、<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）。具有物料信号的物料会因所有权的更改而冻结。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000461" role="manual">仓储管理子系统中的库存所有权</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配更改</Title>
			</Header>
			<FuncDesc>指出物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>、<GUIRef href="/baanerp/tc/domains/blst#blocked" role="option">已冻结</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）。具有物料信号的物料会因分配的更改而冻结。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000460" role="manual">分配和硬跟踪概览</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcmcs018.blmi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">杂项</Title>
			</Header>
			<FuncDesc>指出物料用于此进程中定义的上下文相关的使用以外的其它用途时物料的冻结状态（<GUIRef href="/baanerp/tc/domains/blst#free" role="option">警告</GUIRef>或<GUIRef href="/baanerp/tc/domains/blst#no.warning" role="option">无警告</GUIRef>）。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
